  /*---
  
  请确定本作品下载自http://www.pjzone.cn或http://bbs.pjhome.net，否则请联系www.pjzone.cn提供线索，谢谢支持！
  
  本作品采用 知识共享署名-非商业性使用-相同方式共享 2.5 中国大陆许可协议 进行许可
  更多PJBlog皮肤、插件以及个性修改方案教程请访问 www.PJZonE.cn
  Funride by PJZONE.cn, support IE6+ Firefox, 1024*768+, Publihed on Nov,01,2009
  Last modified on 2010-02-08, You're free to use this work under CreativeCommons 2.5 License 
  ---*/
  
  #editorbody { }
  #editorHead { padding: 0 0 6px }
  .editorTools { }
  .Toolsbar { background: url(bar.gif) no-repeat 2px 5px; padding-left:8px; height:24px; float:left; }
  .ToolsUL { display:inline; list-style:none; margin:0px; padding:2px; }
  .ToolsUL Li { float:left; padding:2px; }
  .ToolsUL Li select { font-size:13px; }
  .Toolsbutton:link, .Toolsbutton:visited { border:1px solid #493E2B; background:#FAFAFA; width:16px; height:16px; display:block; padding:2px; }
  .Toolsbutton:hover { background:#FFF;}
  .Smilie:link, .Smilie:visited { border:1px solid #FFF; display:block; padding:2px; width:19px; height:19px; }
  .Smilie:hover { border:1px solid #333; }
  .UBBSmiliesPanel { background:#FFF; border:1px solid #333; text-align:left; padding:0; position:absolute; visibility:hidden; }
  .editorContent { }
  .editTextarea { border:1px solid #493E2B; font:12px "Trebuchet MS", Verdana, Arial; padding:2px; height:100px!important; overflow:auto; width:99%; text-align:left; background:#FAFAFA;}
  .editTextarea:hover{background:#FAFAFA;}